{
    "id": "e279be97-38ea-4f36-ab14-0f8f06a93ed7",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e279be97-38ea-4f36-ab14-0f8f06a93ed7",
    "children": [
        "9ff5ef65-4683-4c90-b7ee-c0de76f6452f"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}